server:
  port: @profiles.daemon.quartz.port@

quartz:
  enabled: true

spring:
  application:
    name: @artifactId@
  cloud:
    nacos:
      discovery:
        #server-addr: ${NACOS_HOST:hnqz-register}:${NACOS_PORT:8848}
        server-addr: ${NACOS_HOST:innetnacos.yaoyi.net}
        namespace: @profiles.namespace@
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        file-extension: yml
        namespace: @profiles.namespace@
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
  profiles:
    active: @profiles.active@